@font-face {
	font-family: 'Helvetica-Light';
	src: url('../font/Helvetica-Light.ttf'), url('../font/Helvetica-Light.otf') format("opentype");
	font-weight: 100;
}

@font-face {
	font-family: 'Almoni';
	font-weight: 300;
	src: url('../font/Almoni-DL-300.ttf');
}

@font-face {
	font-family: 'Almoni';
	font-weight: 400;
	src: url('../font/Almoni-DL-400.ttf');
}

@font-face {
	font-family: 'Almoni';
	font-weight: 700;
	src: url('../font/Almoni-DL-700.ttf');
}

@font-face {
	font-family: 'Almoni';
	font-weight: 900;
	src: url('../font/Almoni-DL-900.ttf');
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
}

/*@media (min-width: 768px) and (max-width: 1024px) {
	html {
		font-size: 100%;
	}
}*/

body {
	margin: 0;
	font-family: 'Almoni', Arial, sans-serif, serif;
	font-size: 1.25rem;
	background-color: #fff;
	width: 100%;
	height: auto;
	min-height: 100vh;
}

.page-wrapper {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: nowrap;
	min-height: 100vh;
	overflow: visible;
}

.page-wrapper .page-menu {
	-ms-flex: 0 0 60px;
		flex: 0 0 60px;
	max-width: 60px;
	width: 60px;
	z-index: 2;
	background-image: url('../img/menu-background.png');
	background-size: 100% 100%;
	background-repeat: repeat-y;
	height: 100vh;
	order: 2;
	text-align: center;
	/*position: -webkit-sticky;
	position: sticky;*/
	position: fixed;
	overflow: visible;
	top: 0; left: 0; bottom: 0;
}

.page-wrapper .page-menu .menu {
	position: relative;
}

.page-wrapper .page-menu .menu .menu-icon {
	background-image: url('../img/icon/menu.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin: 1rem auto 0 auto;
	width: 23px;
	height: 12px;
	cursor: pointer;
	outline: none;
	background-color: transparent;
	border: none;
	-webkit-transition: all 0.1s linear;
		-ms-transition: all 0.1s linear;
			transition: all 0.1s linear;
}

.page-wrapper .page-menu .menu .menu-list {
	position: absolute;
	top: -1rem;
	left: 100%;
	width: 320px;
	/*padding-top: 92px;*/
	background-color: rgba(222, 219, 218, 0.6);
	padding: 2rem 0 0 0;
	font-size: 1rem;
	-webkit-transition: all 0.1s ease-in-out;
		-ms-transition: all 0.1s ease-in-out;
			transition: all 0.1s ease-in-out;
	display: none;
}

.page-wrapper .page-menu .menu.opened .menu-icon {
	background-image: url('../img/icon/close.png');
	width: 18px;
	height: 18px;
}

.page-wrapper .page-menu .menu.opened .menu-list {
	display: block;
}

.page-wrapper .page-menu .menu .social-links {
	margin-top: 1rem;
	display: none;
}

.page-wrapper .page-menu .menu .menu-list ul {
	background-color: rgba(222, 219, 218, 1);
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

.page-wrapper .page-menu .menu .menu-list ul li {
	font-size: 1.25rem;
}

.page-wrapper .page-menu .menu .menu-list ul li a {
	color: #db593a;
	text-decoration: none;
	padding: 1rem 1rem 1rem 2.5rem;
	display: block;
}

.page-wrapper .page-menu .menu .menu-list ul li a:hover {
	font-weight: bold;
}

.page-content {
	-ms-flex: 1 0 auto;
		flex: 1 0 auto;
	max-width: calc(100% - 60px);
	order: 1;
}

@media (max-width: 375px) {
	.page-wrapper .page-menu {
		-ms-flex: 0 0 34px;
			flex: 0 0 34px;
		max-width: 34px;
	}
	
	.page-content {
		max-width: calc(100% - 34px);
	}
}

.page-header {
	text-align: center;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	flex-direction: column;
	align-items: center;
	position: relative;
	background-image: none !important;
}

.page-header.page-header-main {
	background-image: url('../img/header-background.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
}

.page-header.page-header-inline {
	background-image: url('../img/inner-header-background.jpg');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 35vh;
}

.page-header.page-header-inline.page-header-novideo {
	background-image: url('../img/inner-header-background.jpg') !important;
	background-size: 100% 100% !important;
	background-repeat: no-repeat !important;
}

.page-header.page-header-inline.prod-line.page-header-novideo {
	background-image: url('../img/inner2-header-background.jpg') !important;
}

.page-header.page-header-inline.catalog.page-header-novideo {
	background-image: url('../img/inner3-header-background.jpg') !important;
	background-size: cover !important;
}

@media (max-width: 1023.99px) {
	.page-header.page-header-main,
	.page-header.page-header-inline {
		height: auto;
		min-height: 140px;
	}
}

.page-header .header-video {
	position: absolute;
	top: 0; right: 0; bottom: 104px; left: 0;
	max-height: 100%;
	overflow: hidden;
	opacity: 0.4;
	z-index: -1;
}

.page-header .header-video .video-wrapper {
	position: relative;
    padding-bottom: 56.25%;
    z-index: -1;
    overflow: hidden;
}

.page-header .header-video .video-wrapper video {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.page-header .header-top {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	width: 100%;
	align-self: flex-start;
	height: 92px;
	background-image: url('../img/header-top-background.png');
	background-repeat: repeat-x;
	background-size: 100% 100%;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	padding: 0 10vw;
}

.page-header .header-top .logo-container {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	max-width: 200px;
}

.page-header .header-top .header-links {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	max-width: 100%;
	margin-right: auto;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
}

.page-header .header-top .header-links .social-links {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	order: 3;
}

@media (max-width: 1023.99px) {
	.page-wrapper .page-menu .menu .social-links {
		display: block;
	}
	
	.page-header .header-top {
		height: auto;
		padding: 1rem  5vmin;
	}
	
	.page-header .header-top .logo-container {
		max-width: 70px;
	}
	
	.page-header .header-top .header-links .social-links {
		display: none;
	}
	
	.page-header .header-top .header-links .header-call-link,
	.page-header .header-top .header-links .cp-live-link {
		display: block;
		margin: 0 !important;
		line-height: 1;
		font-size: 0.9rem !important;
	}
	
	.page-header .header-top .header-links .header-call-link {
		margin-right: 5px !important;
	}
	
	.page-header .header-top .header-links .cp-live-link a {
		font-size: inherit !important;
	}
}

.page-header .header-top .header-links .social-links .social-link,
.page-wrapper .page-menu .menu .social-links .social-link {
	display: inline-block;
	height: 34px;
	width: 34px;
	background-image: url('../img/icon/social-networks.png');
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -999px;
}

.page-header .header-top .header-links .social-links .social-link.link-youtube,
.page-wrapper .page-menu .menu .social-links .social-link.link-youtube {
	background-position: 0 0;
}

.page-header .header-top .header-links .social-links .social-link.link-instagram,
.page-wrapper .page-menu .menu .social-links .social-link.link-instagram {
	background-position: -49px 0;
}

.page-header .header-top .header-links .social-links .social-link.link-facebook,
.page-wrapper .page-menu .menu .social-links .social-link.link-facebook {
	background-position: -98px 0;
}

.page-header .header-top .header-links .cp-live-link {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	order: 1;
	margin-left: 1.5rem;
	align-self: flex-end;
	margin-bottom: 8px;
	position: relative;
}

.page-header .header-top .header-links .cp-live-link a {
	color: #78716d;
	text-decoration: underline;
	font-size: 1rem;
	font-weight: bold;
}

.page-header .header-top .header-links .cp-live-link .cp-login {
	position: absolute;
	top: 100%; left: 0;
	display: none;
	z-index: 2;
}

.page-header .header-top .header-links .cp-live-link .cp-login .cp-opts {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
}

.page-header .header-top .header-links .cp-live-link .cp-login .cp-opts a {
	display: block;
}

.cp-login .login-wrapper {
	padding: .7rem 1.5rem 1rem 1.5rem;
	background-color: #fff;
	border: 1px solid #db593a;
}

.cp-login .login-wrapper .login-title {
	text-align: center;
	font-size: 1rem;
	color: #db593a;
	white-space: nowrap;
}

.form-row {
	margin: .5rem 0 .75rem 0;
}

.form-row:last-child {
	margin-bottom: 0;
}

.form-row label {
	display: block;
	font-size: 1rem;
	margin: 0;
}

.form-row input[type="text"],
.form-row input[type="email"],
.form-row input[type="password"] {
	display: block;
	width: 100%;
	outline: none;
	border: none;
	border-bottom: 1px solid #db593a;
	font-size: 1rem;
}

.form-row input[type="submit"] {
	background-color: #938984;
	display: inline-block;
	padding: 0 1.2rem;
	font-size: 1rem;
	cursor: pointer;
	border: none;
	color: #fff;
	margin-right: auto;
}

.page-header .header-top .header-links .header-call-link {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	order: 2;
	margin-left: 2.5rem;
	align-self: flex-end;
	margin-bottom: 8px;
}

.page-header .header-top .header-links .header-call-link a {
	color: #e06438;
	text-decoration: none;
}

.page-header .header-top .logo-container .logo {
	display: block;
	max-width: 100%;
}

.page-header .header-container {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	width: 100%;
	text-align: center;
	margin-top: auto;
}

.page-header .header-container h1 {
	font-family: 'Helvetica-Light';
	font-size: 9vmin;
	font-weight: 100;
	color: #da5939;
}

.page-header.page-header-inline .header-container h1 {
	font-family: 'Almoni';
	font-weight: 400;
	font-size: 6vmin;
	color: #78716d;
}

.page-header.catalog .header-container h1 {
	color: #fff;
}

.page-header .header-container h1 span {
	display: block;
	color: #78716d;
	font-family: 'Almoni';
	font-weight: 400;
	font-size: 4.4vmin;
}
.page-header .header-container h1 strong {
	display: block;
	color: #78716d;
	font-family: 'Almoni';
	font-weight: 400;
	font-size: 4.4vmin;
}
.page-subheader {
	margin: 0 auto;
	text-align: center;
	padding: 7.5vmin 0;
}

.page-subheader h2 {
	color: #e16236;
	font-family: 'Almoni';
	font-weight: 100;
	font-size: 3.5rem;
	line-height: 0.75;
}

@media (max-width: 768px) {
	.page-subheader h2 {
		font-size: 2.5rem;
	}
}

.floating-box {
	align-self: flex-end;
	background-color: #938984;
	/*padding: 1rem 1.5rem;*/
	width: 100%;
	max-width: 350px;
	min-width: 300px;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin: 0 auto;
	color: #fff;
	text-align: center;
}

a.floating-box {
	padding: 0.7rem 0;
	font-size: 1.5rem;
	display: block;
	text-decoration: none;
	color: #fff;
}

@media (max-width: 768px) {
	.floating-box {
		max-width: 300px;
	}
}

.floating-box span._fb-text,
.floating-box a._fb-text {
	color: #fff;
	margin-bottom: -10px;
	text-decoration: none;
}

.floating-box span._fb-img,
.floating-box span._fb-icon {
	background-image: url('../img/icon/arrow-down.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 16px;
	height: 12px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	margin: 0 auto;
}

.floating-box span._fb-icon {
	display: inline-block;
}

.page-header .header-bottom {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	margin-top: auto;
	font-size: 1.5rem;
	max-width: 430px;
	white-space: nowrap;
}

@media (max-width: 768px) {
	.page-header .header-bottom {
		max-width: 300px;
		line-height: 1;
		padding: .6rem 0rem;
		font-size: 1.1rem;
	}
}

.page-header .header-bottom p {
	margin: 0;
	color: #fff;
	white-space: normal;
}

.circle-marked-progress {
	display: block;
	text-align: center;
	width: 100%;
	max-width: 280px;
	min-width: 200px;
	margin: 3rem auto;
	background-image: url('../img/red-circle.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: relative;
	color: #938984;
}

.circle-marked-progress:before {
	content: '';
	padding: 50% 0;
	display: inline-block;
}

.circle-marked-progress .circle-marked-progress-number {
	position: absolute;
	top: -1rem; right: 0; left: 0;
	display: block;
	font-size: 11rem;
}

.circle-marked-progress .circle-marked-progress-text {
	position: absolute;
	display: block;
	font-size: 6rem;
	bottom: 1rem; right: 0; left: 0;
}

#tiding,
#production {
	background-color: #eeeded;
	color: #e16236;
	font-size: 1.7rem;
}

#production {
	background-color: #ffffff;
	color: #78716d;
}

.three-columns {
	text-align: center;
	display: -ms-flexbox;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	max-width: 820px;
	margin: 0 auto;
}

.three-columns .three-column {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	min-height: 220px;
	padding: 0 1rem;
}

.three-columns .three-column:nth-child(2),
.three-columns .three-column:nth-child(3) {
	margin-right: auto;
}

@media (max-width: 1023.99px) {
	.three-columns .three-column {
		margin: 0 auto;
	}
}

.three-columns .three-column .column-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	height: 200px;
	width: 200px;
	background-color: #bab2ae;
	flex-direction: column;
	justify-content: center;
	margin: 0 auto;
	padding: 1rem;
	-webkit-transition: all 0.1s linear;
		-ms-transition: all 0.1s linear;
			transition: all 0.1s linear;
}

.three-columns .three-column .column-wrapper:hover {
	background-color: #dd744d;
	text-decoration: none;
}

.three-columns .three-column .column-wrapper img {
	flex: 0 0 auto;
	margin: 0 auto;
	display: block;
	max-width: 100px;
	height: auto;
	width: 100%;
}

.three-columns .three-column .column-wrapper span {
	margin-top: 1rem;
	display: block;
	line-height: 1;
	font-size: 1.2rem;
	color: #fff;
	padding: 0 1rem;
	text-align: center;
	margin: 1rem auto 0 auto;
	align-self: flex-end;
}

.page-footer {
	/*margin-top: 3rem;*/
	background-color: #e6e3e1;
	position: relative;
	padding: 5vmin 6vmin;
}

.page-footer .footer-wrapper {
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	max-width: 870px;
	align-items: flex-end;
	color: #817a77;
}

.page-footer .footer-mobile {
	display: none;
}

@media (max-width: 768px) {
	.page-footer .footer-wrapper {
		display: none;
	}
	
	.page-footer .footer-mobile {
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
	}
}

.page-footer .footer-heading {
	-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	max-width: 100%;
}

.page-footer .footer-heading h2 {
	color: #78716d;
	font-size: 1.4rem;
	margin-bottom: 2rem;
}

.page-footer .footer-contact {
	-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	max-width: 500px;
}

.page-footer .footer-text {
	-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	max-width: 370px;
	padding: 1rem 5vmin;
	font-size: 1rem;
	line-height: 1.2;
}

.page-footer .footer-links {
	-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	max-width: 100%;
	margin-top: 5vmin;
	padding-top: 5vmin;
	position: relative;
}

.page-footer .footer-links:before {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	max-width: 820px;
	background-color: #e16236;
	right: 0; top: 0;
	position: absolute;
}

.page-footer .footer-contact .contact-fields {
	display: block;
}

.page-footer .footer-contact .contact-fields label {
	display: block;
	font-size: 1rem;
	margin: 0;
}

.page-footer .footer-contact .contact-fields .field {
	border: none;
	border-bottom: 1px solid #e16236;
	background-color: transparent;
	-ms-border-radius: 0;
		border-radius: 0;
	outline: none;
	padding-top: 0;
	padding-bottom: 3px;
}

.page-footer .footer-text .footer-call {
	font-size: 1.4rem;
	color: inherit;
}

.page-footer .footer-links .links-wrapper {
	display: inline-block;
	margin-left: 2rem;
}

.page-footer .footer-links .links-wrapper .link-item,
.page-footer .footer-links .links-wrapper a {
	display: block;
	line-height: 1.2;
}

.page-footer .footer-links .links-wrapper a {
	color: inherit;
	font-size: 1rem;
}
.page-footer .footer-links .links-wrapper ul {
	padding-right: 0;
	list-style: none;
}
.hidden-row {
	display: none;
}

#steps {
	background-color: #d1cdcb;
	text-align: center;
	padding: 5vmin 0;
}

#steps img {
	display: block;
	width: 100%;
	height: auto;
}

.inline-heading {
	font-size: 2rem;
	font-family: 'Almoni';
	font-weight: 400;
	color: #78716d;
	text-align: center;
	margin: 5vmin 0 2vmin 0;
}

.structure {
	padding: 0 0 2vmin 0;
}

.structure img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 720px;
	min-width: 200px;
	margin-bottom: 3vmin;
}

.wide-image {
	max-width: 640px;
	margin: 0 auto;
	padding: 0 1rem;
}

.wide-image img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.two-columns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	min-width: 320px;
	justify-content: center;
	align-items: center;
}

@media (max-width: 768px) {
	.opp-mobile .column:first-child {
		order: 2;
	}
}

.two-columns.columns-3-2 {
	max-width: 880px;
	margin: 0 auto;
}

.two-columns .column {
	-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	max-width: 350px;
	text-align: right;
	position: relative;
	padding: 0 1rem;
	/*font-size: 0.8rem;*/
	font-size: 1.125rem;
	color: #918b88;
	line-height: 1.2;
}

.two-columns .column.flexible {
	-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	max-width: 100%;
}

.two-columns .column.shorter {
	line-height: 1.33;
}

.two-columns .column.shorter-x2 {
	line-height: 1.28;
}

.two-columns .column.topper {
	align-self: flex-start;
}

@media (min-width: 576px) {
	.two-columns .column {
		max-width: 320px;
	}
}

@media (min-width: 768px) {
	.two-columns .column {
		max-width: 512px;
	}
}

@media (min-width: 992px) {
	.two-columns .column {
		max-width: 560px;
	}
}

@media (min-width: 1200px) {
	.two-columns .column {
		max-width: 410px;
	}
}

.two-columns.columns-smaller .column {
	max-width: 285px;
	font-size: 1rem;
}

.two-columns.columns-3-2 .column:first-child {
	max-width: 560px;
}

.two-columns.columns-3-2 .column:last-child {
	max-width: 320px;
}

.two-columns .column img {
	display: block;
	max-width: 100%;
	max-height: 380px;
}

@media (max-width: 768px) {
	.two-columns .column img {
		margin-right: 1rem;
		margin-left: 1rem;
		margin: 0 auto;
	}
}

.two-columns .column img.fixed-image {
	max-height: 320px;
}

.two-columns .column:last-child:before {
	content: '';
	width: 1px;
	height: 100%;
	position: absolute;
	top: 0; right: 0; bottom: 0;
	background-color: #e16236;
}

@media (max-width: 1024px) {
	.two-columns .column:last-child:before {
		display: none;
	}
}

.two-columns .column p:last-child {
	margin: 0 !important;
}

.two-columns .column ul {
	margin: 0 .5rem 0 0;
	padding: 0;
}

.block-separator {
	margin-top: 5vmin;
}

h2.orange-heading,
h2.default-heading {
	color: #e16236;
	font-size: 1.5rem;
	margin-bottom: 1rem;
	font-weight: bold;
}

h2.default-heading {
	color: #78716d;
	margin-bottom: 0.5rem;
}

h2.orange-heading.larger-heading, 
h2.default-heading.larger-heading {
	font-size: 1.875rem;
}

span.orange-heading {
	color: #e16236;
	font-weight: bold;
}

span.orange-heading.heading-large {
	font-size: 1.5rem;
}

p.orange-text {
	color: #e16236;
}

p.orange-text.text-large {
	font-size: 1.5rem;
}

.thin-text {
	letter-spacing: -0.4px;
}

.row-heading {
	font-size: 1.5rem;
	padding: 1rem 1rem;
	text-align: center;
}

.row-separator {
	padding-top: 5vmin;
	padding-bottom: 5vmin;
}

@media (max-width: 1023.99px) {
	.two-columns .column {
		margin-bottom: 3vmin;
	}
}

@media (min-width: 1024px) {
	.row-heading {
		font-size: 2rem;
	}
}

.row-heading h2 {
	font-size: inherit;
}

@media (max-width: 768px) {
	.row-heading h2 {
		text-align: right;
	}
}

.text-large {
	font-size: 1.5rem;
	line-height: 1;
}

.text-medium {
	font-size: 1.1rem;
	line-height: 1.25;
}

.image-showcase {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	max-width: 100%;
}

.image-showcase .image {
	-ms-flex: 0 0 50%;
		flex: 0 0 50%;
	max-width: 50%;
	padding: 10px;
}

.image-showcase .image .image-wrapper {
	border-bottom: 1px solid #e16236;
	height: 102px;
}

.image-showcase .image .image-wrapper img {
	margin: 0 auto;
	display: block;
	width: auto;
	height: auto;
	max-height: 90px;
}

.catalog-block {
	padding: 7.5vmin 0;
}

.catalog-block.block-grey {
	background-color: #f7f6f5;
}

.catalog-block .block-wrapper {
	max-width: 780px;
	width: 100%;
	margin: 0 auto;
}

.catalog-block h2 {
	color: #f4814f;
	font-weight: bold;
}

.catalog-block img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

.footer-mobile .footer-text {
	flex: 0 0 60%;
}

.footer-mobile .footer-phone {
	font-size: 2rem;
	text-decoration: none;
	color: #938984;
}

.footer-mobile .footer-phone a {
	color: inherit;
}

.page-footer .footer-image {
	position: absolute;
	left: 0; bottom: 0;
	max-height: 100%;
	max-width: 40%;
	
}

.page-footer .footer-image img {
	display: block;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}

@media (min-width: 1388px) {
	.page-footer .footer-image {
		display: block;
		max-width: 100%;
		max-height: 100%;
	}
}

.register-error,
.register-success {
	display: block;
	line-height: 1.1;
	font-weight: bold;
	font-size: 1rem;
	color: red;
}

.register-success {
	text-align: center;
	color: #5fab39;
}

.recover-link {
	display: inline-block;
	margin-left: auto;
	text-decoration: underline;
	color: #938984;
	font-size: 1rem;
}
.page-footer .footer-contact .contact-fields .field:focus,
.page-footer .footer-contact .contact-fields .field:active,
.page-footer .footer-contact .contact-fields .field:hover {
	outline: none;
	box-shadow: none;
}
.wpcf7 {
	direction: rtl;
}

.wpcf7-form-control.wpcf7-submit {
	background-color: #e45520;
	color: #fff;
	width: 100%;
    padding-right: 0;
    padding-left: 0; 
    display: block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    border: 1px solid transparent;
    padding: .275rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    cursor: pointer;
}
body div.wpcf7 .ajax-loader {
	display: block !important;
}
.form-group:last-child {
	margin-bottom: 0 !important;
}